@charset "utf-8";
/* CSS Document */

/*初始化*/
html {font-family: "微软雅黑"; background:#fff;} 
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%; max-width:640px; margin:0 auto; }
a, a:hover { text-decoration: none; outline: none;  }
li { list-style: none }
img { border: none; max-width:100%; margin:0; padding:0;/* display:block; */}
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
.verticalcenter{ position: relative;   top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);    transform: translateY(-50%);}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.fl{ float:left}
.fr{ float:right}
/*header*/
.header { background:#fff; height:1.25rem; display:table; margin:0 auto; width:10rem; overflow:hidden; padding: 0}
.header .logo {  float:left; z-index:5;display:table }
.header .logo img { height:0.85rem; display:table; padding: 0.2rem 0 0 0.3rem }
.header .menu { float:right; padding-right: 0.1rem; height:1.25rem; display:table ;background:none; border:none;outline:medium;}
.header .menu a img{ height:1.25rem;display:table }
.header .tel { float: left; display:table; height:1.25rem; padding:0 0 0 0.6rem    }
.header .tel a{color:#333; height:1.25rem; padding:0 0 0 0rem; font-weight:bolder; font-style:inherit; font-size:16px; }
.header .tel img{ height:1.25rem; display:table }
.yy{ float:right; font-size: 14px;}
.yy a{ font-size: 14px; color: #5e5e5e; line-height:1.25rem; margin: 0 0.2rem}
.yy a:hover{ color: #1a6daf}


/*弹出菜单*/
.menu1{background-color:rgba(26, 109, 175,0.6); font-family: "微软雅黑"; z-index:}
.menu1 a{color: #fff; font-size:14px;}
.menu1 a:hover{text-decoration: underline;}
.menu-header{border-bottom:1px solid #498bc1; padding: 18px 6px 18px 10px; text-align:center; font-size:18px;}
.menu-header-title{font-weight: 400; letter-spacing: 0.5px; margin: 0;}
.menu-section{ width:4.6rem; position:absolute; right:0; background-color:rgba(26, 109, 175, 0.8); height:100%; }
.menu-section-title{text-transform: uppercase; color: #bf0211; font-weight: 200; font-size: 13px; letter-spacing: 1px; padding: 0 20px; margin:0;}
.menu-section-list{padding:0; margin: 10px 0; list-style:none;}
.menu-section-list a{display: block; padding:0.15rem 0.4rem;}
.menu-section-list .menu_nav{ display:table; margin:0 auto; padding:0 0.6rem;}
.menu-section-list .menu_nav a{ float:left; width:50%; box-sizing:border-box; padding:0.1rem 0.2rem;}
.menu-section-list a:hover{background-color: rgba(255, 255, 255, 0.1); text-decoration: none;}
.menu1 {position: fixed; top: 0; bottom: 0; right: 0; z-index: 4000; width:100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; display: none;}
@-webkit-keyframes shake { 0%, 100% { -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0); }
  50% {  -webkit-transform:translate3d(-10px, 0, 0); transform:translate3d(-10px, 0, 0);  }}

@keyframes shake {
  0%, 100% {  -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0);  }
  50% { -webkit-transform:translate3d(-10px, 0, 0);  transform:translate3d(-10px, 0, 0);  }}

.shake { -webkit-animation-name:shake; animation-name:shake; -webkit-animation-duration:0.5s; animation-duration:0.5s;
 -webkit-animation-iteration-count: 1; animation-iteration-count: 1;  display:block;}
 /*s_nav*/
.s_nav{ width:10rem; display: table; background:#1a6daf;}
.s_nav dt{display:table; width:10rem;/* border-bottom:1px solid #3b67bb*/}
.s_nav a{ width:2.5rem; text-align:center; float:left; font-size:16px; color:#fff; padding:0.25rem 0; /*background:url(../images/nav_xx.jpg) no-repeat center right*/}
.s_nav a:last-child{ background:none}

 
/*banner*/
.sy_banner{ width:10rem; display:table; position:relative}
.swiper-container { width:10rem;   height: auto; }
.swiper-slide {  text-align: center;font-size: 18px; background: #fff; }
.swiper-container .swiper-slide {}
.swiper-container .swiper-slide img{ display:table}
.swiper-pagination-bullet{ width:0.2rem; height:0.2rem; background:#fff; border-radius:50%; opacity:.6;}
.swiper-pagination-bullet-active{width:0.75rem; height:0.2rem; background:#fff; border-radius:0.5rem; opacity:1;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background:url(../images/arr_slide.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background:url(../images/arr_slide2.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem}


/*wrap*/
.wrap{ width:10rem;}
.bt{ display: table; margin: 0 auto 0.6rem}
.bt h1{ font-size:26px; color: #000; font-weight: bolder;}
.bt h1 i{ background: url("../images/bt1.jpg") no-repeat; width:1rem; height: 4px;; display: table; margin: 0.4rem auto 0; background-size:1rem }
/*box1*/
.box1{ width:10rem; display: table; margin: 0 auto; background: url("../images/bj1.jpg") no-repeat center top #fff; background-size: 10rem; padding:1.2rem 0;line-height: 1}
/*.box1 .bt{margin: 0 0 0.6rem}
.box1 .bt h1 i{margin: 0.5rem 0 0}*/
.box1-l{ width: 9.2rem ; display: table; margin: 0 auto}
.box1-r{ width:9.2rem ; display: table; margin: 0 auto}
.box1-r .jj-t{ width:100%;height: auto; display: table}
.box1-r .jj-t img{width:100%; border-radius:20px; float: right}
.box1-r .swiper-container{width:9.2rem ;}
.box1-r .swiper-container .swiper-slide img{border-radius:20px; }

.box1-l h2{font-size: 20px; color: #000; margin: 0 0 0.4rem;text-align: center}
.box1-l h2 span{ color: #1a6daf}
.box1-l p{ color: #6a6a6a;font-size: 14px; line-height: 1.8;}
/*.box1-l p{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:6; }*/

.num-index{padding:7% 0 8%;    display: table; width: 100%; }
.nlist li{width:37%; display: inline-block}
.nlist li .num1{font-weight: 800;color: #333333;font-size:28px;font-family: "Microsoft YaHei";line-height: 1;display: inline-block}
.nlist li i{color: #333;font-size:28px;}
.nlist li span{color: #828080;font-size: 14px;font-weight: 800; margin-left: 8px; }
.nlist li .num2{color: #828080;font-size: 12px;padding: 0.78125vw 0;}
.nlist li:last-child{width: 23%;}
.more{ display:table; margin: 0 auto; padding: 0.4rem 0 0}
.more a{ height: 40px; line-height: 40px;font-size: 13px;background: url("../images/more3.png") no-repeat center left; background-size: 40px; font-style: italic;color: #fff; font-weight: bolder; display: table; text-transform: uppercase;    transition: all .3s;}
.more a span{ color: #333; margin-left:8px;}

.sy_nav{  display:table; margin:0 auto 0.3rem; padding:0 0 0.2rem 0; text-align:center}
.sy_nav a{ color:#333; background:#f5f5f5; width:3.1rem; margin:0.1rem 0.05rem;  text-align:center; font-size:13px; line-height:0.9rem; height:0.9rem; display: inline-block}


.k3{ width:10rem; display: table; margin: 0 auto; background: url("../images/bj2.jpg") no-repeat center top ; background-size: cover; padding:1rem 0 0.7rem;line-height: 1}
.k3 .bt h1{ color: #fff}
.k3 .more1 a{ background: #fff; color: #333}


.cp{ width: 10rem; padding-left:0.17rem; display:table; box-sizing:border-box; margin: 0 0 0.0rem}
.cp li{width: 4.53rem;/* height: 3.41rem;*/ float:left; margin:0 0.15rem 0.1rem;}
.cp li a{ width: 4.53rem;display:table;box-sizing: border-box}
.cp li a .cp_t{ width: 4.53rem; }
.cp li a .cp_t img{ width: 4.53rem; /*height: 3.03rem;*/ display:table}
.cp li a h1{  width:4.53rem;  height:1rem; line-height:1rem; font-size:14px; color:#fff; text-align:center}
.cp li a h1{display:-webkit-box;overflow:hidden; text-overflow:ellipsis;-webkit-box-orient:vertical; -webkit-line-clamp:1; }

.box55{ background:#fff; width:10rem; background-size:10rem; display:table; color:#fff; padding: 0.8rem 0 0.4rem}
.box5 .bt span,.box5 .bt h1{ color: #fff}
.box5 .more a{ background: #fff; color: #333}
.ys1{ width:10rem; display:table; margin:0 auto}


/* 本例子css */
.slideTxtBox{ width:9.4rem; margin:0 auto; position:relative}
.slideTxtBox .hd{   position:relative; height: 2.1rem;  margin:0.2rem 0 0rem;width:100%; display:table }
.slideTxtBox .hd ul{  position:absolute; width:100%   }
.slideTxtBox .hd ul li{ float:left; padding:0 ; margin:0 2% 0.15rem 0 ; font-size:12px; border-radius:0; color:#333333; position: relative;line-height:0.9rem; cursor:pointer; width:32%;background:#ebebeb ; text-align:center }
.slideTxtBox .hd ul li:nth-child(3){ margin:0 0 0%; }
.slideTxtBox .hd ul li:nth-child(4){ width: 49%; margin:0 2% 0.15rem 0 ; }
.slideTxtBox .hd ul li:nth-child(5){width: 49%; margin:0 0; }

/*.slideTxtBox .hd ul li::before{content: ""; position: absolute; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #9fcdd4; left: 50%; margin-left: -5px; bottom: -10px; opacity: 0;}*/
.slideTxtBox .hd ul li h1{ font-size:13px;  line-height:0.9rem;}
.slideTxtBox .hd ul li.on{ background:#02438a; color:#fff}
.slideTxtBox .hd ul li.on::before{opacity: 1; }
.slideTxtBox .bd{ padding:0;  zoom:1;  }
.ys_t img{ width:9.2rem; box-sizing:border-box; margin:0 auto;  display:table}

.ys_list{ margin:0 auto; padding: 0.1rem 0  0.7rem; color:#333}
.ys_list h1{ font-size:19px; margin:0.3rem 0 0.2rem; text-align: center;font-weight:bolder;  line-height:0.7rem; }
.ys_list p{ font-size:13px; line-height:1.8;display:table; color: #868686 }
.ys_list .ys_t img{ width: 100% }
.ys_list p{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:5; }

.more1{ display:table; margin:0 auto; padding:0.5rem 0 0}
.more1 a{line-height:0.9rem; padding:0 0.8rem; font-size:14px; color:#fff; display:table;border-radius:0.5rem; background:#1a6daf; margin:0 auto;}


.box2{ width:10rem; display: table; margin: 0 auto; background: url("../images/bj2.jpg") no-repeat center top ; background-size: cover; padding:1rem 0;line-height: 1}
.box2 .bt h1{ color: #fff}
.box2 .bt h1 i{ background: url("../images/bt2.jpg") no-repeat;  background-size:1rem}
.cpk{ width:10rem; text-align:left; padding:0 0 0.2rem;  }
.cpk .more{padding:0.6rem 0 0; }
.cpk .hd{  }
.cpk .hd ul{ display:table; text-align: center;margin:0 auto; padding:0rem 0 0.6rem }
.cpk .hd ul li{ height: 0.9rem; width: 4rem; font-size:14px; border-radius:0.5rem; color:#fff; margin: 0.2rem; display:inline-block; border: 1px solid #fff;text-align:center; bwidth:2.8rem;  line-height:0.9rem; }
.cpk .hd ul li.on{ color:#333; background: #fff }
.cpk .bd{ padding:0;  zoom:1;  }
.sycp{ width: 10rem; display: table; position: relative}
.sycp a{  width: 100%; display: table; }
.sycp a .sycp-t{ width:9rem; display: table;  margin: 0 auto; border-radius:0.5rem;  }
.sycp a .sycp-w{position: absolute;left:0.9rem;bottom: 8%;z-index: 10;text-align: left;}
.sycp a .sycp-w h1{}
.sycp a .sycp-w h1 img{width: 1rem; height: 1rem;}
.sycp a .sycp-w h5{color: #333333;font-size:20px; margin:0.2rem 0 0.4rem}
.sycp a .sycp-w em{display: block;width: 24px;height: 3px;margin: 0.2rem 0;background: #f6b53d;transition: 0.4s;}
/**/
.box3{ width:10rem; display: table; margin: 0 auto; background: url("../images/bj3.jpg") no-repeat center top ; background-size: cover; padding:1rem 0;line-height: 1}
.ys{ display: table; margin: 0 auto}
.ys ul{display: table; margin: 0 auto; text-align: center}
.ys li{ width: 4.2rem;display: inline-block;background: #fff; border-radius:15px; border-top: 10px solid #1a6daf; margin: 0 0.2rem 0.5rem; transition: all .3s;text-align: center;padding: 0 0.2rem 0.4rem; box-sizing: border-box; cursor: pointer;color: #7b7b7b;}
.ys li i{ width: 1.6rem; display: table; margin:0.4rem  auto 0.2rem}
.ys li i img { display: table; width: 1.6rem;}
.ys li h1{ line-height: 1;font-size: 16px; color: #333;font-weight: bolder;}
.ys li span{font-size: 12px; line-height:0.6rem; height: 2.4rem; margin: 0.2rem 0 0.2rem; display: table}
.ys li h2{ width: 0.8rem; height: 0.8rem; border: 2px solid #1a6daf; line-height: 0.8rem; text-align: center; font-size: 18px; color: #1a6daf; font-family: Arial; font-weight: bolder; border-radius: 50%; display: table; margin: 0 auto}


.box4{ width: 10rem; padding:1rem 0}
/*.box4 .bt{ width:9.2rem; display: table; margin: 0 auto}
.box4 .bt h1{ float: left}
.box4 .bt h1 i{ margin: 0.5rem 0 0;}
.box4 .bt .more{ float: right; padding: 0.2rem 0 0}
.box4 .bt .more a{ background: url(../images/more.png) no-repeat center left;
    background-size: 40px; color: #333}
.box4 .bt .more a span{ color: #fff}	*/

.xw_t{ width:9.2rem; display:table; margin:0.7rem auto 0.15rem; }
.xw_t img{ width:100%; display:table; border-radius: 0.2rem 0.3rem 0 0}

.xw2{ width: 9.2rem; display: table; margin: 0 auto}
.xw2 li{ width: 100%;display: table;}
.xw2 li a{width: 100%;display: table; font-size: 14px; line-height: 1.1rem; color: #333; border-bottom: 1px solid #d1d1d1}
.xw2 li a span{ width: 6.8rem; float: left}
.xw2 li a span{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.xw2 li a time{ float: right;font-size: 13px; }

@media screen and (max-width:414px) {
.s_nav a{ font-size:14px; }

	}


@media screen and (max-width:384px) {
	}
@media screen and (max-width:375px) {
.idea_r a li .idea_w h1{ font-size:14px;}
.idea_r a li .idea_w h2{ font-size:12px;}
.idea_r a li .time h1{ font-size:40px;}

}	
	
@media screen and (max-width:320px) {
.s_nav a{ font-size:14px; }
.idea_r a li .idea_w h1{ font-size:13px;}
.idea_r a li .time h1{ font-size:38px;}




}



.fy{ font-size:14px; color:#282828; margin:0.2rem; text-align:center;}
/*footer*/

.footer {background:#1a6daf;position:fixed; bottom:0; width:10rem; z-index:5000;height: 1.08rem; }
.footer ul li { float:left; width:33.3333%; text-align:center;vertical-align: sub;}
.footer ul li a { display: block; font-size: 14px; color: #fff; padding:.1rem 0;vertical-align: sub;}
.footer ul li .fo1 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico11.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo2 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico22.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo3 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico44.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li a img { width:0.59rem; height:1.08rem;/*vertical-align: sub;*/ }
.footer ul li a p { margin-top:5px; font-size:16px;}



.info1 { font-size:12px;width: 8.4rem;height: 27px;line-height: 28px;text-align: center;margin: 8px auto; border: 1px dashed #ccc;border-left: none;border-right: none;color: #6f6f6f;}
